<ion-content [fullscreen]="true">
  <div id="lugar">
    <div id="logo">
      <h5>GamesHub</h5>
    </div>
    <div id="toolbar">
      <div>
        <p href="home">Login</p>
      </div>  
    </div>
  </div>

  <div id="login">
    <ion-input placeholder="Login" color="secondary"></ion-input>
  </div>
</ion-content>
